html {
  height: 100%;
}

@media (min-width: 1144px) {
  header {
    margin: 1em 0 .5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
  .profile-img{
    float: right;
  }
  header .title {
    padding-top: 0
  }

  img.title {
    border: 0
  }

  img.telno {
    float: right;
    clear: right
  }

  div.hdrght {
    float: right;
    padding-top: 20px
  }

  div.bookingbtn {
    float: right
  }

  form div.set {
    margin-bottom: 10px;
    overflow: auto
  }

  form div.captcha {
    margin-left: 20%;
    padding-left: 8px;
    overflow: hidden
  }

  div.label {
    width: 20%;
    float: left
  }

  form input,
  form select,
  form textarea {
    margin-left: 10px
  }

  form label {
    text-align: right
  }

  div#body {
    max-width: 1200px;
    margin: 0 auto
  }

  ol.breadcrumbs {
    list-style-type: none;
    padding: 0;
    margin: 15px 0
  }

  li.breadcrumbs__item {
    display: inline-block;
    padding-left: 18px;
    position: relative
  }

  li.breadcrumbs__item a {
    text-decoration: none
  }

  li.breadcrumbs__item a:hover {
    text-decoration: underline
  }

  li.breadcrumbs__item:not(:first-of-type)::before {
    content: '';
    background-image: url(images/arrow-right.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 8px;
    height: 9px;
    display: block;
    position: absolute;
    left: 5px;
    top: 53%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
  }

  #cont ul {
    list-style-type: square;
    font-size: 14px
  }

  .home-link {
    font-size: 14px
  }

  #cont li:first-of-type {
    list-style-type: none
  }

  #cont li:last-of-type {
    list-style-type: none
  }

  #cont li.last-page {
    list-style-type: square
  }

  #side .grid-col-2,
  #side .grid-col-3,
  #side .grid-col-4 {
    min-height: 110px
  }

  #side .side-hidden {
    display: none
  }

  #side ul {
    height: 6em;
    overflow: hidden
  }

  #side .side-submenu {
    margin-left: 5px
  }

  #side .side-submenu a {
    font-weight: 700;
    text-decoration: none
  }

  #side h4 {
    font-size: 1.1em;
    color: #666;
    margin-bottom: 0 !important
  }

  #side h4 a,
  #side h4 a:visited {
    color: #666;
    text-decoration: none
  }

  #side h4 a:hover {
    color: #c00
  }

  #side ul {
    list-style: none;
    padding: 0 0 0 10px;
    margin: 10px 0 !important
  }

  #side ul > li {
    border-bottom: 1px solid #ccc;
    padding: 4px 0
  }

  #side ul > li a,
  #side ul > li a:visited {
    text-decoration: none;
    color: #444
  }

  #side ul > li a:hover {
    color: #c00
  }

  div#slider {
    z-index: -2
  }

  div.slider-wrapper {
    border-bottom: 1px solid #999;
    padding-bottom: .5em
  }

  section.boxes {
    border: none
  }

  section.boxes div.outer {
    float: left;
    width: 24.31%
  }

  .post-module {
    margin-left: 4px;
    margin-right: 3.5px;
    margin-bottom: 3px;
    position: relative;
    z-index: 1;
    display: block;
    background: #fff;
    height: 330px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .15);
    -webkit-transition: all .3s linear 0;
    -o-transition: all .3s linear 0;
    transition: all .3s linear 0
  }

  .post-module:hover {
    -webkit-box-shadow: 0 1px 35px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 1px 35px 0 rgba(0, 0, 0, .3)
  }

  .post-module:hover picture img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .6
  }

  .post-module picture {
    background: #fff;
    margin: 0 auto;
    height: 130px;
    overflow: hidden
  }

  section.boxes .post-module pictureS img {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 130px;
    -webkit-transition: all .3s linear 0;
    -o-transition: all .3s linear 0;
    transition: all .3s linear 0;
    border: none
  }

  .pad-bottom {
    padding-bottom: 20px
  }

  .post-module .post-content {
    position: absolute;
    bottom: 0;
    background: #fff;
    width: 100%;
    background-color: #fff;
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 13px;
    -webkti-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s cubic-bezier(.37, .75, .61, 1.05) 0;
    -o-transition: all .3s cubic-bezier(.37, .75, .61, 1.05) 0;
    transition: all .3s cubic-bezier(.37, .75, .61, 1.05) 0
  }

  .post-module .post-content .category {
    position: absolute;
    top: -34px;
    left: 0;
    background: #e74c3c;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase
  }

  .post-module .post-content .title {
    width: 100%;
    margin: 0;
    padding: 16px 0;
    color: #333;
    font-size: 1.3em;
    text-align: left
  }

  .post-module .post-content .description {
    width: 100%;
    display: block;
    color: #666;
    font-size: 1.1em;
    line-height: 1.3em
  }

  .post-module .post-content .post-meta {
    width: 100%;
    display: none;
    margin: 30px 0 0;
    color: #c00;
    font-size: 0.9em
  }

  .post-module .post-content .post-meta a {
    color: #c00;
    text-decoration: none
  }

  section.boxes div.twitter div {
    float: right
  }

  section.boxes div.outer div {
    margin: 0 0 1em
  }

  section.boxes div.twitter div {
    margin-right: 0
  }

  div.left50 {
    float: left;
    width: 48%
  }

  div.right50 {
    float: right;
    width: 48%
  }

  div.left50.social-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
  }

  div.left50.social-icons a {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 3px
  }

  div.left50.social-icons a.social-icons__facebook {
    background: url(images/css_sprites.png) -10px -10px
  }

  div.left50.social-icons a.social-icons__instagram {
    background: url(images/css_sprites.png) -10px -62px
  }

  div.left50.social-icons a.social-icons__twitter {
    background: url(images/css_sprites.png) -114px -10px
  }

  div.left50.social-icons a.social-icons__linkedin {
    background: url(images/css_sprites.png) -62px -62px
  }

  div.left50.social-icons a.social-icons__youtube {
    margin-top: 4px;
    background: url(images/css_sprites.png) -10px -114px
  }

  @media (min-width: 900px) {
    div.left30 {
      float: left;
      width: 100%
    }

    div.right70 {
      float: right;
      width: 68%
    }

    div.prof-icons {
      text-align: right
    }
  }

  section.boxes h1,
  section.boxes h2 {
    border: none;
    margin: .5em 0 1em
  }

  article.sidenav {
    float: left;
    width: 74%
  }

  nav#side {
    margin-left: 77%
  }

  .mega-menu .menu-logo > li img {
    display: none
  }

  .mega-menu input.addsearch {
    margin: 5px 0 5px 10px;
    width: 110px
  }

  div.art-img {
    float: left;
    width: 100px
  }

  div.art-img img {
    margin-right: 10px;
    margin-bottom: 10px;
    border: 0;
    max-width: 100px
  }

  div.article div.art-text {
    margin-left: 110px
  }

  .imgl {
    float: left;
    margin: 0 1em 1em 0
  }

  .imgr {
    float: right;
    margin: 0 0 1em 1em
  }

  .goods__header {
    -webkit-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out
  }

  .goods__header a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    width: 98%;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
  }

  .goods__header a:hover {
    background-color: #c00;
    color: #fff;
    padding-left: 20px
  }

  .goods__list {
    list-style-type: none;
    display: block;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0
  }

  .goods__item {
    font-size: 1.3em;
    margin: 5px;
    background-color: #eee;
    padding: 10px;
    width: 50%;
    text-align: center;
    position: relative;
    -webkit-box-shadow: 0 2px 5px 2px rgba(0, 0, 0, .15);
    box-shadow: 0 2px 5px 2px rgba(0, 0, 0, .15);
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
  }

  .goods__item:hover {
    background-color: #fff
  }

  .goods__item.goods__item-w100 {
    width: 100%
  }

  .goods__item a {
    text-decoration: none
  }

  .goods__inner-list {
    display: block;
    text-align: center;
    font-weight: 700;
    width: 100%;
    list-style-type: none;
    font-size: 14px;
    padding-left: 0
  }

  ul.fertility {
    list-style-type: none;
    padding-left: 5px;
    font-size: 1.1em
  }

  .fertility__item {
    font-size: 1em;
    padding-left: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
    display: block
  }

  .fertility__item:nth-child(even) {
    background-color: #eee
  }

  .mega-menu .menu-links > li {
    text-align: center;
    flex: 1 !important;
    position: static;
  }

  .mega-menu .menu-links {
    float: none !important;
    width: 100% !important;
    position: relative;
  }

  .mega-menu .menu-links > li > a {
    white-space: nowrap;
    padding: 0 10px;
    text-align: center !important;
    float: none !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
  }
}

@media (max-width: 899px) {
  div.social-icons {
    padding-bottom: 1em
  }

  div.prof-icons {
    padding: 1em 0 .4em;
    border-top: 1px solid #ddd
  }

  div.left50.social-icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
  }

  div.left50.social-icons a {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0 3px
  }

  #footer br {
    display: none;
  }

  div.left50.social-icons a.social-icons__facebook {
    background: url(images/css_sprites.png) -10px -10px
  }

  div.left50.social-icons a.social-icons__instagram {
    background: url(images/css_sprites.png) -10px -62px
  }

  div.left50.social-icons a.social-icons__twitter {
    background: url(images/css_sprites.png) -114px -10px
  }

  div.left50.social-icons a.social-icons__linkedin {
    background: url(images/css_sprites.png) -62px -62px
  }

  div.left50.social-icons a.social-icons__youtube {
    margin-top: 4px;
    background: url(images/css_sprites.png) -10px -114px
  }
}


